Jump to content
OpenSplice DDS Forum

PatrickMasselink

Members
  • Content Count

    1
  • Joined

  • Last visited

About PatrickMasselink

  • Rank
    Member

Profile Information

  • Gender
    Not Telling
  • Company
    ADLINK Technology
  1. As far as I know you can't get the exact glibc version used while building a library. You can get the ABI version (try ldd -v -r) which provides exactly the info you need to determine if it is compatible with the glibc installed on a particular machine.
×
×
  • Create New...